@import "../css/Normalize.css";
body {
  background-color: #fff;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333333;
  font-weight: 700;
  line-height: 1.42857143;
  text-transform: none;
  margin: 0;
  padding: 0;
}
.inner-page {
  background-color: #fff;
}
.iframe {
  border: 2px solid #000;
}
.logo{width: 200px;}
img {
  max-width: 100%;
  height: auto;
}
.visible {
  display: block;
}
.hide {
  display: none;
}
.page-header {
  background-color: #eeeeee;
  width: auto;
  padding: 30px 0;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .page-header {
    padding: 5px 0;
  }
}
.inner-header {
  text-align: center;
}
.inner-header h1 {
  font-size: 36px;
  font-weight: normal;
  line-height: 56px;
  max-width: 78%;
  margin: 0 auto;
  text-transform: uppercase;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .inner-header h1 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
  }
}
.page-center {
  max-width: 900px;
  padding: 0 10px;
  margin: 0 auto;
}
.page-navigation {
  position: relative;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 40px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
@media (max-width: 768px) {
  .page-navigation {
    margin-bottom: 5px;
    background-color: #aaaaaa;
    z-index: 40;
  }
}
.page-navigation__logo {
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}
.page-navigation__user-block {
  -webkit-order: 3;
      -ms-flex-order: 3;
          order: 3;
}
.page-navigation__collapse {
  -webkit-order: 4;
      -ms-flex-order: 4;
          order: 4;
}
.page-navigation__list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
  width: 45%;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}

@media (max-width: 768px) {
  .page-navigation__list {
    position: absolute;
    right: -100px;
    top: 60px;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 30%;
    z-index: 0;
    border-bottom: 2px solid #eeeeee;
    border-top: 2px solid #eeeeee;
    border-radius: 5px;
    display: block;
    opacity: 0;
  }
}
.page-navigation__list--js-visible {
  opacity: 1;
  -webkit-transform: translate(-100px);
      -ms-transform: translate(-100px);
          transform: translate(-100px);
  transition: all 0.3s ease-out;
}
.page-navigation__list--js-hide {
  opacity: 0;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
  transition: all 0.3s ease-out;
}
.page-navigation__list-icon {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.42857143;
  padding-bottom: 5px;
  padding-top: 5px;
}
@media (max-width: 768px) {
  .page-navigation__list-icon {
    width: 100%;
    text-align: center;
    background-color: #aaaaaa;
    border: 1px solid #eeeeee;
    border-radius: 5px;
  }
}
.page-navigation__list-icon--active {
  position: relative;
}
.page-navigation__list-icon--active:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 10px;
  left: 10px;
  height: 2px;
  background-color: #f87f81;
}
.page-navigation__list-icon a {
  distlay: block;
  padding: 10px 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
}
.page-navigation__list-icon a:hover {
  color: #f87f81;
}
.page-navigation__list-icon a:active {
  color: #777777;
}
.page-navigation__list-icon span {
  distlay: block;
  padding: 10px 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
}
.page-navigation__collapse {
  display: none;
  max-width: 50px;
  position: relative;
}
.page-navigation__collapse span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  background-color: #ffffff;
  border: 1px solid grey;
  border-radius: 5px;
  top: -5px;
  left: -35px;
}
.page-navigation__collapse span:first-child {
  top: -10px;
}
.page-navigation__collapse span:last-child {
  top: 0px;
}
@media (max-width: 768px) {
  .page-navigation__collapse {
    display: block;
  }
}
.large {
  width: 95%;!important;
}

.user-block__basket {
  display: inline-block;
  position: relative;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.42857143;
  padding: 10px 12px;
  padding-left: 30px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
}
.user-block__basket::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0px;
  width: 18px;
  height: 18px;
  /*background: transparent url(../img/icon-basket.png) no-repeat;*/
  opacity: 0.3;
}
.user-block__basket:hover {
  color: #f87f81;
}
.user-block__basket:active {
  color: #777777;
}
.slider {
  width: 100%;
  min-height: 280px;
  position: relative;
  overflow: hidden;
}
.slider .slider-radio__list {
  position: relative;
  display: block;
  width: 100px;
  margin: 220px 50% 0;
  z-index: 2;
}
@media (max-width: 768px) {
  .slider .slider-radio__list {
    display: none;
  }
}
.slider .slider__item {
  width: 100%;
  position: absolute;
  top: 0;
  left: 901px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row ;
      -ms-flex-direction: row ;
          flex-direction: row ;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  overflow: hidden;
  opacity: 1;
  z-index: 1;
}
@media (max-width: 768px) {
  .slider .slider__item:nth-child(3) .slider__img {
    width: 100px;
  }
}
@media (max-width: 768px) {
  .slider .slider__item:nth-child(4) .slider__img {
    width: 100px;
  }
}
@media (max-width: 768px) {
  .slider .slider__item {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.slider .slider__item .slider__slogan {
  width: 50%;
}
.slider .slider__item .slider__slogan--large {
  width: 80%;
}
.slider .slider__item .slider__slogan h1 {
  font-size: 36px;
  line-height: 2.5rem;
  margin-bottom: 1.2rem;
}
@media (max-width: 768px) {
  .slider .slider__item .slider__slogan h1 {
    font-size: 24px;
    line-height: 1.5rem;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
  }
}
.slider .slider__item .slider__slogan p {
  font-size: 1.15rem;
}
@media (max-width: 768px) {
  .slider .slider__item .slider__slogan p {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0.5rem;
  }
}
@media (max-width: 768px) {
  .slider .slider__item .slider__slogan {
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 98%;
    text-align: center;
  }
}
.slider .slider__item .slider__img {
  width: 328px;
}
@media (min-width: 775px) {
  .slider .slider__item .slider__img {
    width: 338px;
  }
}
@media (max-width: 768px) {
  .slider .slider__item .slider__img {
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 auto;
    width: 200px;
  }
}
.slider .slider__item--active {
  visibility: visible;
}
.slider .slider__item--hidden {
  visibility: hidden;
}
.slider .slider__item--movied-0 {
  -webkit-transform: translateX(-900px);
      -ms-transform: translateX(-900px);
          transform: translateX(-900px);
  transition: all 0.5s ease;
}
.slider .slider__item--movied-1 {
  -webkit-transform: translateX(-1805px);
      -ms-transform: translateX(-1805px);
          transform: translateX(-1805px);
  transition: all 0.5s ease;
}
.btn {
  /*----------------универсальный стиль для кнопок--------------------------------*/
  display: inline-block;
  text-align: center;
  vertical-align: top;
  /*обязательно в inline-block*/
  padding: 6px 12px;
  margin-right: 16px;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.42857143;
  text-transform: uppercase;
  /*для кнопок необходимо продублировать параметры шрифта*/
  text-decoration: none;
  /*для ссылок убрать подчеркивание*/
  color: #ffffff;
  cursor: pointer;
  border: 0;
  outline: 0;
  /* на некоторых ОС отрисовываются внешние линии у input type=button*/
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.btn--green {
  background-color: #00ca74;
  transition: background-color 0.3s;
}
.btn--green:hover {
  background-color: #00b165;
}
.btn--green:active {
  background-color: #009757;
}
.btn--yellow {
  background-color: #efc84a;
  transition: background-color 0.3s;
}
.btn--yellow:hover {
  background-color: #edc133;
}
.btn--yellow:active {
  background-color: #ebba1b;
}
.btn--pink {
  background-color: #f87f81;
  transition: background-color 0.3s;
}
.btn--pink:hover {
  background-color: #f76769;
}
.btn--pink:active {
  background-color: #f54f51;
}
.btn--small {
  padding: 6px 12px;
}
.btn--large {
  padding: 10px 16px;
}
.btn--largest {
  padding: 14px 70px;
}
.btn--disabled {
  opacity: 0.3;
  cursor: default;
}
.btn--disabled:hover {
  background-color: #eeeeee;
  opacity: 0.3;
}
.btn--disabled:disabled {
  opacity: 0.3;
  cursor: default;
}
@media (max-width: 762px) {
  .btn {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.42857143;
    padding: 6px 12px;
  }
}
.radio__label {
  position: relative;
  margin-right: 0px;
  cursor: pointer;
  padding-left: 20px;
  display: inline-block;
  width: 10px;
  height: 10px;
  font-size: 14px;
}
@media (max-width: 430px) {
  .radio__label {
    font-size: 10px;
  }
}
.radio__label:hover {
  color: #000000;
}
.radio__label--block {
  color: lightgrey;
}
.radio__label input[type="radio"] {
  position: absolute;
  margin: 0;
  top: 3px;
  left: 0;
  display: none;
}
.radio__indicator {
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  border: 2px solid #777777;
  border-radius: 50%;
  background-color: #ffffff;
}
.radio__label input[type="radio"]:checked + .radio__indicator::before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background-color: #777777;
  border-radius: 50%;
  top: 3px;
  left: 3px;
}
.promo {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.promo__item-wrapper {
  width: 27%;
}
@media (max-width: 768px) {
  .promo__item-wrapper {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
  }
}
@media (max-width: 762px) {
  .promo {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.advertising {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 10px;
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
}
@media (max-width: 768px) {
  .advertising {
    -webkit-flex-flow: column wrap;
        -ms-flex-flow: column wrap;
            flex-flow: column wrap;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 95%;
    margin: auto;
  }
}
.advertising__item {
  width: 50%;
}
@media (max-width: 768px) {
  .advertising__item {
    width: 100%;
  }
}
.advertising__item--large {
  width: 60%;
}
@media (max-width: 768px) {
  .advertising__item--large {
    width: 100%;
  }
}
.advertising__item--slim {
  width: 30%;
}
@media (max-width: 768px) {
  .advertising__item--slim {
    width: 100%;
  }
}
.advertising__item--order-first {
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}
.advertising__item--order-second {
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}
.advertising__item--order-third {
  -webkit-order: 3;
      -ms-flex-order: 3;
          order: 3;
}
.advertising__item--order-fourth {
  -webkit-order: 4;
      -ms-flex-order: 4;
          order: 4;
}
.advertising__item-slogan {
  margin: 0;
  padding: 0;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .advertising__item-slogan {
    font-size: 24px;
    text-align: center;
  }
}
.advertising__item-header {
  font-size: 17px;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .advertising__item-header {
    text-align: center;
  }
}
.advertising__item-text {
  font-size: 17px;
}
@media (max-width: 768px) {
  .advertising__item-text {
    font-size: 14px;
  }
}
.advertising__item-list {
  font-size: 17px;
}
@media (max-width: 768px) {
  .advertising__item-list {
    font-size: 14px;
    text-align: left;
  }
}
.logo {
  text-align: center;
}
.logo span {
  margin-top: 20px;
  display: block;
  font-size: 17px;
  text-transform: uppercase;
}
.item-list {
  list-style-type: none;
  margin: 0 ;
  padding: 0;
  margin-bottom: 40px;
}
.item-list__item {
  margin-bottom: 15px;
}
.item-list__item--liner {
  position: relative;
  padding-left: 35px;
  margin-bottom: 15px;
}
.item-list__item--liner:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 25px;
  height: 2px;
  background-color: #f87f81;
}
.contacts {
  display: block;
  position: relative;
  min-height: 420px;
  max-width: 1200px;
  margin: 0 auto;
  /*background-image: url(../img/map.jpg);*/
  background-position: top;
  background-repeat: no-repeat;
  margin-bottom: 40px;
}
.contacts:before,
.contacts:after {
  content: " ";
  display: table;
}
.contacts:after {
  clear: both;
}
@media (max-width: 768px) {
  .contacts {
    background-image: none;
    padding: 20px 10px;
    /*min-height: auto;*/
    margin-bottom: 0;
  }
}
.contacts .contacts-adr {
  width: 210px;
  height: auto;
  background-color: #ffffff;
  border: none;
  position: absolute;
  margin: 30px 20px;
  padding: 10px 10px;
  top: 90px;
  left: 160px;
}
@media (max-width: 768px) {
  .contacts .contacts-adr {
    width: 210px;
    height: auto;
    /*background-color: none;*/
    border: 1px solid #eeeeee;
    position: relative;
    margin: 0 auto;
    padding: 10px 10px;
    top: auto;
    left: auto;
    border-radius: 10px;
  }
}
.contacts .contacts-adr__head {
  font-size: 16px;
  line-height: 30px;
  text-transform: uppercase;
}
.contacts .contacts-adr__address {
  display: block;
  margin-bottom: 25px;
  font-size: 16px;
  line-height: 20px;
}
.contacts .contacts-adr__tel {
  display: block;
  margin-bottom: 25px;
  font-size: 16px;
  line-height: 20px;
}
.contacts .contacts-adr a {
  width: 180px;
}
.contacts__pointer {
  width: 170px;
  height: 190px;
  background-color: transparent;
  border: none;
  position: relative;
  margin: 50px 70%;
  padding: 60px 30px;
  /*background-image: url(../img/pointer.png);*/
  background-repeat: no-repeat;
  background-position: top;
}
@media (max-width: 768px) {
  .contacts__pointer {
    display: none;
  }
}
.social-btn {
  display: inline-block;
  width: 43px;
  height: 46px;
  /*  background: @gray-lighter url(../img/spritesheet.png) no-repeat center; */
  /*background: #555555 url(../img/sprite1.png) no-repeat center;*/
  text-align: center;
  vertical-align: top;
  font-size: 0;
  text-decoration: none;
  transition: background-color 0.5s;
  border-radius: 50%;
}
.social-btn:hover {
  background-color: #f87f81;
}
.social-btn:active {
  background-color: #d6494d;
}
.social-btn__vk {
  background-position: -10px 15px;
}
.social-btn__fb {
  background-position: -5px -100px;
}
.social-btn__inst {
  background-position: -8px -25px;
}
.page-footer {
  background-color: #fff;
  width: auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 10px;
}
.page-footer__item {
  width: 50%;
}
@media (max-width: 768px) {
  .page-footer__item {
    width: 100%;
  }
}
.page-footer__item--large {
  width: 60%;
}
@media (max-width: 768px) {
  .page-footer__item--large {
    width: 100%;
  }
}
.page-footer__item--slim {
  width: 30%;
}
@media (max-width: 768px) {
  .page-footer__item--slim {
    width: 100%;
    text-align: center;
  }
}
.page-footer__item-slogan {
  font-size: 30px;
  line-height: 2.5rem;
  margin-bottom: 1.2rem;
  margin-top: 0;
  text-align: left;
}
@media (max-width: 768px) {
  .page-footer__item-slogan {
    text-align: center;
    font-size: 18px;
    line-height: 1.5rem;
    margin: 0;
  }
}
.page-footer__item-text {
  font-size: 18px;
  line-height: 1rem;
  text-align: left;
}
@media (max-width: 768px) {
  .page-footer__item-text {
    text-align: center;
    font-size: 14px;
    margin: 0;
  }
}
/*----- example------*/
@-webkit-keyframes my_fade-in {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  33% {
    opacity: 1;
  }
  43% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes my_fade-in {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  33% {
    opacity: 1;
  }
  43% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes my_transform {
  0% {
    -webkit-transform: translateX(901px);
            transform: translateX(901px);
  }
  10% {
    -webkit-transform: translateX(-900px);
            transform: translateX(-900px);
  }
  33% {
    -webkit-transform: translateX(-900px);
            transform: translateX(-900px);
  }
  43% {
    -webkit-transform: translateX(-1900px);
            transform: translateX(-1900px);
  }
  100% {
    -webkit-transform: translateX(-1900px);
            transform: translateX(-1900px);
  }
}
@keyframes my_transform {
  0% {
    -webkit-transform: translateX(901px);
            transform: translateX(901px);
  }
  10% {
    -webkit-transform: translateX(-900px);
            transform: translateX(-900px);
  }
  33% {
    -webkit-transform: translateX(-900px);
            transform: translateX(-900px);
  }
  43% {
    -webkit-transform: translateX(-1900px);
            transform: translateX(-1900px);
  }
  100% {
    -webkit-transform: translateX(-1900px);
            transform: translateX(-1900px);
  }
}
.modal-content {
  color: #000000;
  width: 470px;
  min-height: 315px;
  padding: 50px 80px;
  background: #fff /*url(../img/) repeat*/;
  box-shadow: 0 30px 50px rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 120px;
  left: 50%;
  margin-left: -315px;
  z-index: 30;
  display: none;
  /* height: 385px;*/
}
@media (max-width: 640px) {
  .modal-content {
    position: relative;
    height: 100%;
    width: 80%;
    top: auto;
    left: auto;
    margin: auto;
    padding: 10px 20px;
  }
}
.modal-content--show {
  display: block;
}
.modal-content--hide {
  display: none;
}
.modal-content__close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 0;
  width: 40px;
  height: 40px;
  background-color: #f87f81;
  border: 0;
  border-radius: 50% ;
  outline: 0;
  cursor: pointer;
}
.modal-content__close::before,
.modal-content__close::after {
  content: "";
  position: absolute;
  width: 26px;
  height: 5px;
  top: 18px;
  left: 50%;
  margin-left: -13px;
  background-color: #fff;
  border-radius: 1px;
}
.modal-content__close::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.modal-content__close::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.modal-content__label {
  font-size: 17px;
  line-height: 1.42857143;
  display: block;
  width: 48%;
  margin-bottom: 10px;
}
.modal-content__label:nth-child(3) {
  min-width: 100%;
}
.modal-content__form {
  margin: 0px 0px;
  padding: 0;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.modal-content__form input {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  color: #333333;
  /*text-transform: uppercase;*/
  border: 2px solid #eeeeee;
  background-color: #f9f6f3;
  /* outline: none; */
  width: 85%;
  margin: 0;
  margin-top: 10px;
  padding: 10px 15px;
}
.modal-content__form input:focus {
  outline: none;
}
.modal-content__form textarea {
  width: 93%;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  color: #333333;
  /*text-transform: uppercase;*/
  border: 2px solid #eeeeee;
  background-color: #f9f6f3;
  padding: 10px 15px;
  margin-top: 10px;
}
.modal-content__form textarea:focus {
  outline: none;
}
.modal-content__form button {
  width: 100%;
  margin: 0;
}
.content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: auto;
}
.content .text-headlines {
  display: block;
  margin: 0;
  margin-bottom: 20px;
  padding: 0px 0px;
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .content .text-headlines {
    font-size: 14px;
    line-height: 10px;
  }
}
.content .text-headlines--inline {
  display: inline;
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
}
.content .content-item__wrapper--equal {
  max-whidth: 50%;
}
.content .content-item__wrapper--large {
  width: 65%;
}
.content .content-item__wrapper--small {
  width: 30%;
}
.content .content-item__wrapper .sorte {
  margin-bottom: 20px;
}
.goods-list {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .goods-list {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.goods-list li {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.42857143;
  padding-bottom: 5px;
  margin-bottom: 20px;
  max-width: 240px;
}
.special-checkbox {
  position: relative;
  cursor: pointer;
  padding-left: 30px;
  font-size: 14px;
}
@media (max-width: 430px) {
  .special-checkbox {
    font-size: 10px;
  }
}
.special-checkbox:hover {
  color: #000000;
}
.special-checkbox input[type="checkbox"] {
  display: none;
}
.special-checkbox input[type="checkbox"] + .checkbox-indicator {
  position: absolute;
  top: -3px;
  left: 0;
  width: 16px;
  height: 16px;
  border: 2px solid #777777;
  border-radius: 5px;
}
.special-checkbox input[type="checkbox"]:checked + .checkbox-indicator::before {
  content: "";
  position: absolute;
  width: 18px;
  height: 4px;
  background-color: #777777;
  top: 3px;
  left: 5px;
  border-radius: 2px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.special-checkbox input[type="checkbox"]:checked + .checkbox-indicator::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 4px;
  background-color: #777777;
  top: 6px;
  left: 3px;
  border-radius: 2px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.sorte {
  width: 100%;
  font-size: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media (max-width: 768px) {
  .sorte {
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
}
.sorte__header {
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 768px) {
  .sorte__header {
    display: block;
  }
}
.sorte__choice {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: inherit;
  border-bottom: 1px dotted green;
}
.sorte .sorte__indicator-wrapper {
  position: relative;
  display: block;
  width: 40px;
  min-height: 20px;
}
.sorte__indicator {
  position: absolute;
}
.sorte__indicator::before {
  content: "";
  position: absolute;
  width: 0px;
  height: 5px;
  top: -5px;
  left: -5px;
  border: 10px solid transparent;
  border-bottom: 10px solid green;
}
.sorte__indicator::after {
  content: "";
  position: absolute;
  width: 0px;
  height: 5px;
  top: 10px;
  left: 20px;
  border: 10px solid transparent;
  border-top: 10px solid #777777;
}
.pagination {
  max-width: 200px;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
}
.pagination__item {
  display: inline-block;
  vertical-align: top;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  margin-bottom: 40px;
  padding: 10px 10px;
  margin-left: 5px;
  background-color: #777777;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  border-radius: 5px;
}
.pagination__item--current {
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #777777;
  cursor: default;
}
.number {
  margin-bottom: 20px;
  text-align: left;
}
.number__from {
  display: inline-block;
  margin-bottom: 10px;
}
@media (max-width: 560px) {
  .number__from {
    width: 70%;
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .number__from {
    width: 80%;
    margin-bottom: 10px;
  }
}
.number__to {
  display: inline-block;
}
@media (max-width: 560px) {
  .number__to {
    width: 70%;
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .number__to {
    width: 80%;
    margin-bottom: 10px;
  }
}
.range {
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .range {
    display: none;
  }
}
.range__wrapper {
  position: relative;
  max-width: 240px;
  min-height: 60px;
  background-color: #eeeeee;
  padding: 10px 20px;
  border: 1px solid #eeeeee;
  border-radius: 5px;
}
.range__axis {
  content: "";
  position: absolute;
  width: 85%;
  height: 2px;
  background-color: #00ca74;
  top: 40px;
  left: 20px;
}
@media (max-width: 768px) {
  .range__axis {
    width: 75%;
    left: 10px;
  }
}
.range__handle {
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #eeeeee;
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: inset 0 1px #ccc, inset 0 1px 1px #575555, inset 0 -2px #ccc;
}
@media (max-width: 768px) {
  .range__handle {
    display: none;
  }
}
.range__handle:hover {
  cursor: -webkit-grab;
  cursor: grab;
}
.range__handle:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.range__handle::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 7px;
  width: 4px;
  height: 4px;
  border: 1px solid #777777;
  border-radius: 50%;
  background-color: #777777;
}
.range__regulator {
  /* контейнер */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  /* линия-индикатор стандартный вид  normal*/
  padding: 0;
  width: 100%;
  background-color: green;
  height: 1px;
}
.range__regulator::-moz-range-track {
  /* линия, по которой он ездит в Firefox */
  background-color: green;
  border: none;
}
.range__regulator::-moz-range-thumb {
  /* ползунок в Firefox*/
  border-radius: 50%;
}
.range__regulator::-webkit-slider-thumb {
  /* ползунок в Хроме box-shadow заливает полосу */
  -webkit-appearance: none;
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #818181;
  border-radius: 50%;
  background-color: #ffffff;
}
.partners {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 10px;
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
}
@media (max-width: 768px) {
  .partners {
    -webkit-flex-flow: column wrap;
        -ms-flex-flow: column wrap;
            flex-flow: column wrap;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 95%;
    margin: auto;
  }
}
.partners__item {
  width: 50%;
}
.partners__item--slim {
  width: 30%;
}
@media (max-width: 768px) {
  .partners__item--slim {
    width: 100%;
    text-align: center;
    margin: 10px auto;
  }
}
.partners__item .partners__icon {
  opacity: 0.3;
}
.partners__item .partners__icon:hover {
  opacity: 1;
}
.page-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
